.flash_right ul li .item-num i:before {
    background-image: url(/static/pc/image/public_ico.png);
    background-repeat: no-repeat;
    background-size: 200px;
    display: inline-block;
}
.pc-img{
	display: block;
}
.mobile-img{
	display: none;
}

.home-banner a {
    display: flex;
    text-align: center;
    background: #000;
    justify-content: center;
}

.home-banner a img {
    width: 1920px;
    height: auto;
	/* min-height: 497.9px; */
    /*aspect-ratio: 1200 / 313;*/
}
.home-banner {
    position: relative;
}
.home-banner .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background: #fff;
    opacity: .2;
}
.home-banner .swiper-pagination-bullet-active {
    background: #fff;
    opacity: 1;
}
.home-banner .swiper-container-horizontal>.swiper-pagination-bullets,
.home-banner .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 20px;
    width: 100%;
    position: absolute;
    display: flex;
    justify-content: center;
    z-index: 1;
}

.home-banner .swiper-button-next,
.home-banner .swiper-button-prev {
    width: 50px;
    height: 50px;
    background-size: 50px;
   background-image: url(/static/pc/image/banner-ico.png);
   background-repeat: no-repeat;
   opacity: .5;
   border-radius: 50%;
}
.home-banner .swiper-button-next:hover,
.home-banner .swiper-button-prev:hover {
   opacity: 1;
   background-color: rgba(255, 255, 255, .2);
}
.home-banner .swiper-button-prev {
    transform: rotate(180deg);

}
.home-banner .banner-perv-next {
    max-width: 1200px;
    position: absolute;
    margin: auto;
    top: 54%;
    max-width: auto;
    width: 1200px;
    z-index: 9;
    left: 50%;
    transform: translate(-50%,-50%);
}
.home-banner .home-swiper-prev {
    left: 30px;
}
.home-banner .home-swiper-next {
    right: 30px;
}
.home-banner:hover .swiper-button-next,
.home-banner:hover .swiper-button-prev{
    display: block;
}
.more-recommended {
    margin-top: 50px;
    width: 100%; /* or max-width: 100%; */
    height: auto;
}
.more-recommended h2 {
    font-size: 32px;
    margin-bottom: 35px;
}
.more-recommended h2 i {
    display: none;
}
.more-recommended .recommended-box {
    display: flex;
}
.more-recommended .recommended-ul {
    display: flex;
    flex-wrap: wrap;
    min-width: 847px;

}
.more-recommended .recommended-ul li {
    position: relative;
    margin-bottom: 30px;
    margin-right: 30px;
    display: block;
    width: 400px;

}
.more-recommended .recommended-ul li span {
    display: none;
}
.more-recommended .recommended-ul li:nth-child(2n) {
    margin-right: 0;
}
.more-recommended .recommended-ul li:nth-child(3),
.more-recommended .recommended-ul li:nth-child(4) {
    margin-bottom: 0;
}
.more-recommended .recommended-ul li img {
    /*width: 400px;*/
    width: 100%;
    border-radius: 8px;
    display: block;
    height: 320px;
}
.more-recommended .recommended-ul li:hover {
    box-shadow: 0px 0px 5px 1px #a93b13;
}
.more-recommended .recommended-ul li a {
    position: absolute;
    bottom: 80px;
    left: 50%;
    min-width: 200px;
    transform: translateX(-50%);
    height: 40px;
    line-height: 40px;
    padding: 0 10px;
    font-family: 'alver';
    font-size:14px;
    border-radius: 8px;
    transition: all .3s;
    border: 1px solid rgba(0, 0, 0, 0);
    border-top: 1px solid #3e1315;
    text-align: center;
}

.more-recommended .recommended-goods-buy {
    width: 290px;
    min-width: 290px;
    background: url(/static/pc/image/quick-buy.png);
    background-size: cover;
    border-radius: 3px 3px 0 0;
    overflow: hidden;
    height: 670px;
}

.recommended-goods-buy .goods-select {
    display: flex;
}
.recommended-goods-buy .goods-select li {
    width: 50%;
    height: 42px;
    line-height: 42px;
    color: #fff;
    font-family: 'alver';
    text-align: center;
    cursor: pointer;
}

.recommended-goods-buy .goods-select li:hover {
    color: #e51515;
}
.recommended-goods-buy .goods-select li.active {
    position: relative;
    background: -webkit-linear-gradient(top, #500606, #000);
    background: -o-linear-gradient(bottom, #500606, #000);
    background: -moz-linear-gradient(bottom, #500606, #000);
    background: linear-gradient(to bottom, #500606, #000);
}
.recommended-goods-buy .goods-select li.active:hover {
    color: #fff;
}
.recommended-goods-buy .goods-select li.active::before {
    content:'';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 3px;
    background: -webkit-linear-gradient(left, #f85710, #c30a0a);
    background: -o-linear-gradient(right, #f85710, #c30a0a);
    background: -moz-linear-gradient(right, #f85710, #c30a0a);
    background: linear-gradient(to right, #f85710, #c30a0a);
}
.recommended-goods-buy .item {
    padding: 5px 25px;
    display: none;
}

.recommended-goods-buy .item.display {
    display: block;
}
.recommended-goods-buy .item .item-title {
    display: flex;
    align-items: center;
    color: #c74005;
    text-transform: uppercase;
    justify-content: space-between;
    margin-bottom: 10px;
}
.recommended-goods-buy .item .item-title p {
    font-size: 16px;
}
.recommended-goods-buy .item .item-title p span {
    display: block;
}
.recommended-goods-buy .item .item-title img {
    width: 80px;
}
.recommended-goods-buy .item .item-platform p {
    color: #e9bb8e;
}
.recommended-goods-buy .item .item-platform ul {
    display: flex;
    border-radius: 6px;
    margin-top: 15px;
    overflow: hidden;
}
.recommended-goods-buy .item .item-platform li {
    color: #fff;
    height: 40px;
    text-align: center;
    border-right:1px solid #262626;
    background: #000;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}
.recommended-goods-buy .item .item-device li {
    width: 80px;
}
.recommended-goods-buy .item .item-platform li:last-child {
    border: none;
}
.recommended-goods-buy .item .item-platform li.active,
.recommended-goods-buy .item .item-platform li:hover {
    background: -webkit-linear-gradient(top, #3e1315, #e51515);
    background: -o-linear-gradient(bottom, #3e1315, #e51515);
    background: -moz-linear-gradient(bottom, #3e1315, #e51515);
    background: linear-gradient(to bottom, #3e1315, #e51515);
    border: none;
    color: #fff;
}
.recommended-goods-buy .item .item-server {
    margin-top: 30px;
}
.recommended-goods-buy .item .item-server ul {
    flex-wrap: wrap;
    min-height: 110px;
    display: none;
}
.recommended-goods-buy .item .item-server ul.active {
    display: flex;
}
.recommended-goods-buy .item .item-server li {
    width: 50%;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    border-right: 0;
    justify-content: center;
}
.recommended-goods-buy .item .item-server ul.active li:nth-child(2),
.recommended-goods-buy .item .item-server ul.active li:nth-child(4) {
    border-radius: 5px 0 0 5px;
}
.recommended-goods-buy .item .item-server ul.active li:nth-child(3),
.recommended-goods-buy .item .item-server ul.active li:nth-child(5) {
    border-radius: 0 5px 5px 0;
}

.recommended-goods-buy .item .item-server ul.active li:last-child span,
.recommended-goods-buy .item .item-platform ul.active li.active span,
.recommended-goods-buy .item .item-platform ul.active li:hover span,
.recommended-goods-buy .item .item-server ul.active li:nth-child(3) span,
.recommended-goods-buy .item .item-server ul.active li:nth-child(5) span{
    border-right: 0;
}

.recommended-goods-buy .item .item-server li span {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 30px;
    width: 100%;
    font-size: 12px;
    border-right:1px solid #262626;
}
.recommended-goods-buy .item .item-num {
    height:40px;
    display: flex;
    border-radius: 4px;
    overflow: hidden;
    margin-top: 15px;
}
.recommended-goods-buy .item .item-num span {
    height: 40px;
    line-height: 40px;
    display: flex;
    align-items: center;
    width: 48px;
    min-width: 48px;
    justify-content: center;
    background: #1b1818;
    cursor: pointer;
}
.recommended-goods-buy .item .item-num span:hover {
    background: -webkit-linear-gradient(top, #3e1315, #e51515);
    background: -o-linear-gradient(bottom, #3e1315, #e51515);
    background: -moz-linear-gradient(bottom, #3e1315, #e51515);
    background: linear-gradient(to bottom, #3e1315, #e51515);
}
.recommended-goods-buy .item .item-num .sub i {
    height: 2px;
    width: 10px;
    background-position: -171px -105px;
}
.recommended-goods-buy .item .item-num .add i {
    width: 10px;
    height: 10px;
    background-position: -187px -100px;
}
.recommended-goods-buy .item .item-num input {
    background: #000;
    width: 100%;
    color: #fff;
    text-align: center;
}
.recommended-goods-buy .item .item-price {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
}
.recommended-goods-buy .item .item-price .news-price,
.recommended-goods-buy .item .item-price .virtual_price {
    margin-right: 10px;
}
.recommended-goods-buy .item .item-price .price {
    display: flex;
    align-items: center;
    color: #fff;
    font-size: 30px;
    font-family: 'Tahoma Bold';
}
.recommended-goods-buy .item .item-price .old-price {
    display: none;
}
.recommended-goods-buy .item .item-price .old-price.display {
    display: block;
}
.recommended-goods-buy .item .item-price .old-price .price {
    font-size: 16px;
    color: #c74005;
    text-decoration: line-through;
}
.recommended-goods-buy .item button {
    width: 100%;
    height: 45px;
    font-size: 16px;
    font-family: 'alver';
    margin-top: 20px;
}

.more-recommended .recommended-goods-buy .spinner {
    height: 225px;
    padding-top: 100px;
}

/* 活动 */
.flash_sale {
    height: 400px;
    background-size: cover;
    margin-top: 20px;
    border-radius: 12px;
    min-width: 1250px;
}

.flash_sale .flash_left {
    width: 443px;
    height: 100%;
    color: #fff;
    float: left;
    margin-right: 35px;
    background: url(/static/pc/image/vip-bj.jpg);
    background-size: cover;
    border-radius: 4px;
    align-items: flex-end;
    justify-content: center;
    display: flex;
    padding-bottom: 65px;
}


.flash_sale .flash_time {
    color: #fff;
    font-size: 35px;
    display: flex;
    align-items: center;
}

.flash_sale .flash_time span {
    display: inline-block;
    width: 55px;
    height: 55px;
    border-radius: 3px;
    text-align: center;
    line-height: 55px;
    font-size: 30px;
    background: #000;
    margin: 0 5px;
    color: #eb0028;
    font-family: 'Tahoma Bold';
}

.flash_sale .flash_time span i {
    font-size: 30px;
}

.flash_right {
    float: left;
    position: relative;
}
.flash_right ul {
    display: flex;
}
.flash_right ul li {
    width: 244px;
    height: 100%;
    margin-right: 13px;
    padding: 10px 20px 30px;
    background: #03161e;
    text-align: center;
    border-radius: 10px;
}
.flash_right ul li:last-child {
    margin-right: 35px;
}
.flash_right ul li .item-img{
    width: 150px;
    height: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
}
.flash_right ul li img {
    max-width: 150px;
    max-height: 100%;
    margin-bottom: 5px;
}

.flash_right ul li .item-title {
    text-align: center;
    color: #fff;
    font-family: 'alver';
    min-height: 42px;
    word-break: break-word;
    font-size: 16px;
    margin-bottom: 5px;
}

.flash_right ul li .item-num {
    display: flex;
    justify-content: center;
}

.flash_right ul li .item-num i {
    background: #293072;
    width: 30px;
    height: 40px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    user-select: none;
}

.flash_right ul li .item-num i:hover {
    background: -webkit-linear-gradient(top, #3e1315, #e51515);
    background: -o-linear-gradient(bottom, #3e1315, #e51515);
    background: -moz-linear-gradient(bottom, #3e1315, #e51515);
    background: linear-gradient(to bottom, #3e1315, #e51515);
}

.flash_right ul li .item-num i::before {
    content: '';
    width: 10px;
}

.flash_right ul li .item-num i:first-child {
    border-radius: 5px 0 0 5px;
    border-right: 1px solid #000;
}

.flash_right ul li .item-num i:last-child {
    border-radius: 0 5px 5px 0;
    border-left: 1px solid #000;
}

.flash_right ul li .item-num i:first-child::before {
    height: 2px;
    background-position: -171px -105px;
}

.flash_right ul li .item-num i:last-child::before {
    height: 10px;
    background-position: -187px -100px;
}

.flash_right ul li .item-num input {
    background: #000;
    width: 75px;
    color: #fff;
    text-align: center;
    padding: 10px 0;
    height: 40px;
}
.flash_right ul li .item-price {
    margin-bottom: 22px;
}
.flash_right ul li .price {
    color: #fff;
    font-size: 30px;
    font-family: 'Tahoma Bold';
    display: flex;
    align-items: center;
    justify-content: center;
}


.flash_right ul li .item-btn {
    display: flex;
    background: #010709;
    height: 40px;
    border-radius: 5px;
    margin-top: 25px;
}
.flash_right ul li button {
    width: 100%;
    display: block;
    height: 100%;
    font-family: 'Tahoma Bold';
    font-size: 14px;
    border-radius: 0;
    color: #fff;
}
.flash_right ul li button.buy-now {
    border-radius: 5px;
    border: 1px solid rgba(0, 0, 0, 0);
    border-top: 1px solid #3e1315;
}
.flash_right ul li button.add-cart {
    width: 75px;
    min-width: 75px;
    background: none;
    border-radius: 0 5px 5px 0;
    display: flex;
    align-items: center;
    justify-content: center;

}
.flash_right ul li button.add-cart i {
    background-position: -50px 0;
    width: 22px;
    height: 22px;
}

.flash_right ul li button.buy-now:hover {
    background: -webkit-linear-gradient(top, #00040b, #850505);
    background: -o-linear-gradient(bottom, #00040b, #850505);
    background: -moz-linear-gradient(bottom, #00040b, #850505);
    background: linear-gradient(to bottom, #00040b, #850505);
    border: 1px solid #ff9000;
    color: #ff6e24;
}

.game-about {
    margin-top: 10px;
 /*   background: url(/static/pc/image/video-bj.jpg);*/
    background-size: cover;
    padding: 50px 0 20px;
}
.game-about .about-content {
    display: flex;
}
.game-about .about-content .video {
    width: 640px;
    min-width: 640px;
    height: 500px;
    margin-right: 30px;
    position: relative;
}
.game-about .about-content .about-text h2 {
    font-size: 32px;
    margin-bottom: 30px;
}
.game-about .about-content .about-text section {
    line-height: 22px;
}
.game-about .about-content .about-text section p {
    margin-bottom: 5px;
}

.vip-newslatter {
    display: flex;
    justify-content: space-between;
    margin-top: 60px;
    font-family: 'alver';
    text-transform: uppercase;
}

.vip-newslatter .coupon-center {
    background-image: url(/static/pc/image/coupon-bj.jpg);
    padding: 33px 20px;
    text-align: center;
}
.vip-newslatter .vip-discount {
    background-image: url(/static/pc/image/vipbj.jpg);
    display: flex;
    justify-content: center;
    align-items: flex-end;
    padding-bottom: 110px;
}
.vip-newslatter .newslatter {
    background-image: url(/static/pc/image/newslatter-bj.jpg);
    text-align: center;
    padding: 46px 35px;
}
.vip-newslatter>div {
    background-size: contain;
    width: 370px;
    height: 530px;
    border-radius: 4px;
    background-repeat: no-repeat;
}
.vip-newslatter .vip-discount a {
    background: -webkit-linear-gradient(left, #b79346, #ffe6b1);
    background: -o-linear-gradient(right, #b79346, #ffe6b1);
    background: -moz-linear-gradient(right, #b79346, #ffe6b1);
    background: linear-gradient(to right, #b79346, #ffe6b1);
    display: block;
    height: 48px;
    line-height: 48px;
    padding: 0 48px;
    color: #440e0a;
    font-size: 20px;
    font-family: 'alver';
    border-radius: 5px;
}

.vip-newslatter .newslatter .newsletter-coupon {
    display: flex;
    align-items: center;
    color: #fff;
    justify-content: center;
}
.newsletter-coupon .discount-num {
    font-size: 110px;
    margin-right: 10px;
}
.newsletter-coupon .coupon-off {
    display: flex;
    flex-direction: column;
}
.newsletter-coupon .coupon-off span:first-child {
    font-size: 40px;
}
.newsletter-coupon .coupon-off span:last-child {
    height: 27px;
    line-height: 27px;
    background: #aa2116;
    padding: 0 10px;
}
.newslatter p.special {
    border: 1px solid rgba(128,47,17,.3);
    border-radius: 5px;
    height: 30px;
    color: #ffecd5;
    line-height: 30px;
}
.newslatter .subscribers {
    border: 1px solid rgba(128,47,17,.3);
    border-radius: 10px;
    padding: 14px 0;
    margin-top: 47px;
}
.newslatter .subscribers p:first-child {
    color: #eb0028;
    font-size: 24px;
}
.newslatter .subscribers p:last-child {
    color: #ffecd5;
    font-family: 'Tahoma';
    margin-top: 18px;
}
.newslatter a.joinNow {
    display: block;
    height: 48px;
    line-height: 48px;
    font-size: 20px;
    font-family: 'alver';
    border-radius: 4px;
    margin-top: 40px;
}

.vip-newslatter .coupon-center h4 {
    font-size: 32px;
    margin-bottom: 30px;
}
.vip-newslatter .coupon-center ul {
    min-height: 396px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.vip-newslatter .coupon-center ul li {
    background:url(/static/pc/image/coupon-li.png);
    background-size: cover;
    width: 330px;
    height: 120px;
    border-radius: 6px;
    display: flex;
    align-items: center;
    padding: 10px 20px;
    font-family: 'alver';
    margin-bottom: 18px;
}
.coupon-center ul li .coupon-l {
    width: 190px;
}
.coupon-center ul li .coupon-l .discount-off {
    display: flex;
    justify-content: center;
    margin-top: -10px;
    width: 190px;
}
.coupon-center ul li .coupon-l .discount-off span {
    font-size: 60px;
    color: #d5111e;
}
.coupon-center ul li .coupon-l .discount-off i {
    font-size: 30px;
    color: #743a14;
    padding-top: 8px;
}
.coupon-center ul li .coupon-l p {
    font-size: 10px;
    color: #733a14;
    font-family: 'Tahoma';
    text-align: center;
    word-break: break-word;
}

.coupon-center ul li .coupon-r {
    width: 100%;
    position: relative;
    height: 34px;
}
.coupon-center ul li .coupon-r a {
    background: #d5111e;
    height: 34px;
    line-height: 34px;
    border-radius: 34px;
    padding: 0 10px;
    display: inline-block;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    min-width: 50px;
}
.coupon-center ul li .coupon-r a i {
    display: none;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    border-left: 2px solid #fff;
    margin: auto;
    animation: rotation 1s linear infinite;
    margin-top: 9px;
}

.coupon-center ul li .coupon-r .errorTips {
    white-space: nowrap;
    top: -64px;
    right: 0px;
}
.coupon-center ul li .coupon-r .errorTips::before {
    right: 44px;
}

@media only screen and (max-width: 1310px){
    .level-last-menu ul li:nth-child(3n) {
        margin-right: 30px;
    }
}
@media only screen and (max-width: 1920px) {
    .home-banner a img {
        width: 100%;
        height: auto;
    }
    .home-banner .banner-perv-next div {
        top: -17px;
    }
}

